Quel est le système d’exploitation nécessaire à mon Smartphone pour utiliser Click’n’Go?

Pour utiliser l’application Click’n’Go, il est nécessaire que votre téléphone portable possède une connexion Internet, Bluetooth et une version adaptée du système d’exploitation. (Android 5.x ou version supérieure / iOS 9.3 ou version supérieure).

Nous vous recommandons de télécharger l’application après avoir reçu la confirmation de votre réservation.

Cette information vous a-t-elle été utile ?